MSCOMPRESS(1)

NAME
mscompress - compress data using LZ77 algorithm

SYNOPSIS
mscompress [ -h ]
mscompress [ -V ]
mscompress [ name ... ]

DESCRIPTION
Mscompress reduces the size of the named files using Lempel-Ziv coding (LZ77). Each input file is compressed to file eding with underscore and original file remains untouched. Output files then can be decompressed using Microsoft EXPAND.EXE utility or msexpand(1). In other words, mscompress(1) is binary compatible with Microsoft's COMPRESS.EXE

BUGS
Mscompress cannot compress standard input as gzip(1) or compress(1) do.

AUTHORS
This program is written by Martin Hinner, <mhi@penguin.cz>
Algorithm & data structures by M. Winterhoff <100326.2776@compuserve.com>

DOWNLOAD
mscompress package is available at ftp.penguin.cz/pub/users/mhi/.